[Desktop Entry]
Name=System++
Name[br]=Reizhiad++
Name[cs]=Systém++
Name[cy]=Cysawd++
Name[eo]=Sistem++
Name[fa]=سیستم++
Name[fi]=Järjestelmä++
Name[fr]=Système++
Name[fy]=Systeem++
Name[hne]=तंत्र++
Name[it]=Sistem++
Name[ja]=システム++
Name[lt]=Sistema++
Name[ml]=സിസ്റ്റം++
Name[nds]=Systeem++
Name[nl]=Systeem++
Name[pa]=ਸਿਸਟਮ++
Name[sl]=Sistem++
Name[sr]=Систем++
Name[ta]=தளம்++
Name[tg]=Системаи++
Name[tr]=Sistem++
Name[x-test]=xxSystem++xx
Name[xh]=Indlela esetyenziswayo++
X-KDE-Library=kwin3_system
